Subject: Re: DOCUMENTOS PARA PAGO - RADICACION: 76001333300820220001000
From: DEJURIDICA SAS <[email-masked]>
To: Camila Cardenas <[email-masked]>
Date: Fri, 13 Dec 2024 16:49:21 -0500

Dra.
*CAMILA CARDENAS.*
Cordial saludo,

*DEMANDANTE: ANDERSON RÍOS GONZÁLEZ Y OTROS*
*DEMANDADOS: DISTRITO ESPECIAL DE SANTIAGO DE CALI*
*EN GARANTÍA: ASEGURADORA SOLIDARIA DE COLOMBIA E.C. Y OTROS*
*RADICACIÓN: 76001333300820220001000.*
*PROCESO: REPARACIÓN DIRECTA. *

*EDINSON TOBAR VALLEJO*, abogado en ejercicio, identificado con cédula de
ciudadanía número 10.292.754 de Popayán (Cauca) y tarjeta profesional
número 161.779 del Consejo Superior de la Judicatura, actuando en calidad
de apoderado principal de la parte demandante dentro del asunto de la
referencia,   por medio del presente escrito me permito enviar copia de los
documentos por ustedes solicitados asi:

   - *Auto Interlocutorio No. 803 del 04 de diciembre de 2024 con
   constancia de ejecutoria.*
   - *Poder conferido por las partes demandantes al suscrito dentro del
   presente asunto. *
   - *Fotocopia de la cédula de ciudadanía del suscrito apoderado.*
   - *Certificación Bancaria del Banco DAVIVIENDA.*
   - *Formulario de Conocimiento del cliente persona natural.*

.

Lo anterior en aras de presentar la cuenta de cobro ante la aseguradora.

Atentamente,

*EDINSON TOBAR VALLEJO.*

C.C. No. 10.292.754 de Popayán

T. P No. 161.779 del C. S. J.

El jue, 12 dic 2024 a las 14:28, Camila Cardenas (<[email-masked]>)
escribió:

> Dr. Edinson Tobar, reciba un cordial saludo
>
> Conforme al acuerdo de conciliación, amablemente me permito solicitar él
> envió de los siguientes documentos para proceder con el pago:
>
>    1. Copia de cedula de ciudadanía a del beneficiario del pago.
>    2. Copia de la certificación bancaria del beneficiario del pago.
>    3. Formulario de conocimiento de cliente diligenciado, el cual se
>    encuentra adjunto.
>
>
> Quedo atenta a su respuesta.
>
> Muchas gracias.
>
>
>
>
>
>
> *Camila Cárdenas*
> *Abogada Senior I*
> Email: [email-masked] |  321 845 4229
> Cali - AV 6A Bis # 35N - 100 Of 212 | +57 315 577 6200
> Bogotá - Carrera 11A #94A - 23 Of 201| +57 317 379 5688
> gha.com.co
>
>
>
>
> <http://linkedin.com/company/gha-abogados-asociados> [image: instagram
> icon] <https://www.instagram.com/gha.abogados/> 
> <https://www.facebook.com/gherrerabogados/?ref=br_rs>
> <https://twitter.com/GHAbogadosA>
>
> *Aviso de Confidencialidad: *La reproducción, copia, publicación,
> revelación y/o distribución, así como cualquier uso comercial o no
> comercial de la información contenida en este Correo Electrónico y sus
> adjuntos se encuentra proscrito por la Ley. Al ser destinatario del
> presente correo y no devolverlo acepta que el manejo de la información aquí
> contenida debe manejarse de manera confidencial y reservada. Si usted no es
> destinatario por favor contacte al remitente y elimine copia del correo,
> así como de sus adjuntos.
>
> *Confidentiality Notice: *The reproduction, copying, publication,
> disclosure and/or distribution, as well as any commercial or non-commercial
> use of the information contained in this Email and its attached files are
> prohibited by law. If you are the intended recipient you agree that the
> information contained herein must be used and managed in both, confidential
> and reserved manner. If you are not the intended recipient please contact
> the sender and delete a copy of the mail as well as its attachments.
>
>
> ------------------------------
> *De:* DEJURIDICA SAS <[email-masked]>
> *Enviado:* martes, 10 de diciembre de 2024 11:30
> *Para:* Notificaciones GHA <[email-masked]>; Camila Cardenas <
> [email-masked]>; [email-masked] <
> [email-masked]>
> *Asunto:* RADICACION: 76001333300820220001000
>
> Señores
> ASEGURADORA SOLIDARIA DE COLOMBIA E.C.
>
> *DEMANDANTE: ANDERSON RÍOS GONZÁLEZ Y OTROS*
> *DEMANDADOS: DISTRITO ESPECIAL DE SANTIAGO DE CALI*
> *EN GARANTÍA: ASEGURADORA SOLIDARIA DE COLOMBIA E.C. Y OTROS*
> *RADICACIÓN: 76001333300820220001000*
> *JUZGADO OCTAVO (08) ADMINISTRATIVO DEL CIRCUITO DE CALI (Valle)*
>
> Cordial saludo,
>
> *EDINSON TOBAR VALLEJO, *actuando en mi calidad apoderado de los
> demandantes dentro del asunto de la referencia  por medio del presente
> escrito me dirijo a ustedes a efectos de manifestarles que mediante Auto
> Interlocutorio No. 803 del 04 de diciembre de 2024, e Juzgado Octavo
> Administrativo de Cali, aceptó la propuesta de conciliación presentada.
>
> En ese sentido. solicito a ustedes se sirvan indicar los documentos
> necesarios y requeridos para efectos de proceder a solicitar el pago del
> acuerdo pactado entre las partes, y aceptado por el despacho
>
> De antemano muchas gracias.
>
> Atentamente,
>
>
> *EDINSON TOBAR VALLEJO*
>
>
>